Subject: Re: draft-helenius-ppp-subnet-00.txt

From: Barney Wolff <[email-masked]>
Date: Fri, 17 Mar 2000 13:02 EST

This is not relevant to preventing spoofing.  That must be done by
the network-side device, which can (and should) have used the
Radius Framed-Route attribute to be informed of the proper set of
source addresses to accept.  Filtering in CPE certainly won't stop
the bad guys.

Barney Wolff  <[email-masked]>

> From: "Petri Helenius" <[email-masked]>
> Date: Thu, 16 Mar 2000 22:33:32 -0800
> 
> Modern aggregation devices install anti-spoofing filters automatically
> based on the IPCP netmask negotiation. This helps getting rid of all
> kinds of source-address spoofing pollution on the public Internet.